SAP Knowledge Base Article - Public

1207156 - Error: "Invalid Version found 1.1.0.2. Crystal Xcelsius expects version 1.1.0.1" opening a template or Dashboard in Xcelsius

Symptom

When trying to open a template or Dashboard in Xcelsius you are presented, the following error message appears:

"Invalid Version found 1.1.0.2. Crystal Xcelsius expects version 1.1.0.1"

Environment

  • SAP BusinessObjects Dashboards 4.5

Cause

The version of Crystal Xcelsius in which the template or Dashboard is designed is higher than the version installed on the computer on which the template or Dashboard is being open.

Resolution

Upgrade to Crystal Xcelsius 4.5 (the same version in which the template or Dashboard was originally designed).

Keywords

Invalid Version, 1.1.0.2, expects version 1.1.0.1. , 9617493 , KBA , BI-RA-XL , Dashboards and Presentation Design , Problem

Product

SAP BusinessObjects Dashboards 4.5